ERROF(3NCARG)

NAME
ERROF - Turns off the internal error flag of SETER.

SYNOPSIS
CALL ERROF

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_errof()

DESCRIPTION
The FORTRAN statement "CALL ERROF" turns off (zeroes) SETER's internal error flag.

ERROF has no arguments.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

EXAMPLES
Use the ncargex command to see the following relevant examples: tseter, arex02.

ACCESS
To use ERROF or c_errof, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: entsr, eprin, error_handling, fdum, icfell, icloem, nerro, retsr, semess, seter, ncarg_cbind

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.